<template>
<div>
    <v-app id="inspire">
    <v-layout row>
      <v-flex xs12 sm6 offset-sm3>
        <v-card>
          <v-img
            src="http://d279m997dpfwgl.cloudfront.net/wp/2016/03/0329_money-jar-flickr.jpg"
            height="300px"
          >
            <v-layout
              column
              fill-height
            >
              <v-card-title>
                <v-btn dark icon>
                  <v-icon>chevron_left</v-icon>
                </v-btn>
              </v-card-title>
  
              <v-spacer></v-spacer>
  
              <v-card-title class="dark--text pl-5 pt-5">
                <div class="display-1 pl-5 pt-5">Operations</div>
              </v-card-title>
            </v-layout>
          </v-img>
          <v-list>
              <OperationListVue/>
          </v-list>
            <OperationModalVue/>
        </v-card>
      </v-flex>
    </v-layout>
  </v-app>
</div>
</template>

<script>
import OperationListVue from '../components/OperationList.vue';
import OperationModalVue from '../components/OperationModal.vue';
  export default {
    components: {
        OperationListVue,
        OperationModalVue
    }
  }
</script>
